<?php 
ob_start();
session_start();
if($_SESSION['name'] == '')
 {
     header("location:index.php");
 }
include('includes/config.php');


 $id=$_GET['ID'];
 $sql="delete from walletsummery WHERE id='$id'";
$query=mysqli_query($com,$sql);

echo "<script>
alert('Delete Sucessfully');
window.location.href='recharge.php';
</script>";

?>